i[class*="schindin"].tiny {
    width:1rem;
    height:1rem;
}

i[class*="schindin"].auto {
    width: 100%;
    height: 100%;
}

i[class*="schindin"],
i[class*="schindin"].small
 {
    width:2rem;
    height:2rem;
}

i[class*="schindin"].medium {
    width:4rem;
    height:4rem;
}

i[class*="schindin"].large {
    width:6rem;
    height:6rem;
}

i.schindin-uvv {
    background-image: url('/gfx/pikto/uvv.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

i.schindin-felge {
    background-image: url('/gfx/pikto/felge.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

i.schindin-gas {
    background-image: url('/gfx/pikto/gas.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

i.schindin-oldtimer {
    background-image: url('/gfx/pikto/oldtimer.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

i.schindin-plakette {
    background-image: url('/gfx/pikto/plakette.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

i.schindin-schaden {
    background-image: url('/gfx/pikto/schaden.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

i.schindin-taxi {
    background-image: url('/gfx/pikto/taxi.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

i.schindin-umweltplakette {
    background-image: url('/gfx/pikto/umweltplakette.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

i.schindin-wert {
    background-image: url('/gfx/pikto/wert.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

i.schindin-stvzo {
    background-image: url('/gfx/pikto/stvzo_21.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

i.schindin-plakette2 {
    background-image: url('/gfx/pikto/plakette_faelligkeit.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

i.schindin-anhaenger {
    background-image: url('/gfx/pikto/tempo_100_anhaenger2.svg');
    background-size: contain;
    background-repeat: no-repeat;
}